{
  "devDependencies": {
    "@types/express": "^4.17.21",
    "@types/node": "^20.11.5",
    "typescript": "^5.3.3"
  },
  "name": "helloworld-ts",
  "version": "1.0.0",
  "description": "A simple HTTP server in TypeScript",
  "main": "dist/index.js",
  "dependencies": {
    "express": "^4.18.2"
  },
  "scripts": {
    "build": "tsc",
    "start": "node dist/index.js"
  },
  "author": "Hugo Haldi, Malik Algelly",
  "license": "ISC"
}
